Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.rpf
Class MakeToc.Frame

    java.lang.Object
      com.bbn.openmap.layer.rpf.MakeToc.Frame

Enclosing class:
  MakeToc

public class MakeToc.Frame
extends java.lang.Object

An internal representation of a Frame file.

Constructor Summary
`MakeToc.Frame()`

Method Summary
`double` | `EPS()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MakeToc.Frame

    public MakeToc.Frame()

Method Detail

### EPS

    public double EPS()

### toString

    public java.lang.String toString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details